Bug 2171409 - python-OWSLib-0.28.0 is available
Summary: python-OWSLib-0.28.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-OWSLib
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ben Beasley
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-02-20 10:25 UTC by Upstream Release Monitoring
Modified: 2023-03-06 01:13 UTC (History)
1 user (show)

Fixed In Version: python-OWSLib-0.28.0-1.fc39 python-OWSLib-0.28.0-1.fc38 python-OWSLib-0.28.1-1.fc37 python-OWSLib-0.28.1-1.el9 python-OWSLib-0.28.1-1.fc36 python-OWSLib-0.28.1-1.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-02-20 15:58:15 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2023-02-20 10:25:47 UTC
Releases retrieved: 0.28.0
Upstream release that is considered latest: 0.28.0
Current version/release in rawhide: 0.27.2-4.fc38
URL: https://geopython.github.io/OWSLib

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/3945/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/python-OWSLib

Comment 1 Fedora Update System 2023-02-20 15:44:37 UTC
FEDORA-2023-c54f50f703 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-c54f50f703

Comment 2 Fedora Update System 2023-02-20 15:53:35 UTC
FEDORA-2023-e8e6607eeb has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-e8e6607eeb

Comment 3 Fedora Update System 2023-02-20 15:58:15 UTC
FEDORA-2023-c54f50f703 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 4 Fedora Update System 2023-02-20 16:13:18 UTC
FEDORA-2023-e8e6607eeb has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 5 Fedora Update System 2023-02-20 17:29:49 UTC
FEDORA-2023-56f3b4db5e has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-56f3b4db5e

Comment 6 Fedora Update System 2023-02-20 18:04:59 UTC
FEDORA-2023-7f4d608a31 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2023-7f4d608a31

Comment 7 Fedora Update System 2023-02-21 01:10:02 UTC
FEDORA-EPEL-2023-01c80d5128 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-01c80d5128

Comment 8 Fedora Update System 2023-02-21 01:23:27 UTC
FEDORA-2023-56f3b4db5e has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-56f3b4db5e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-56f3b4db5e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2023-02-21 02:19:55 UTC
FEDORA-2023-7f4d608a31 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-7f4d608a31`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-7f4d608a31

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2023-02-21 15:37:32 UTC
FEDORA-EPEL-2023-a26084a6fa has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-a26084a6fa

Comment 11 Fedora Update System 2023-02-22 11:44:44 UTC
FEDORA-EPEL-2023-01c80d5128 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-01c80d5128

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2023-02-22 11:54:42 UTC
FEDORA-EPEL-2023-a26084a6fa has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-a26084a6fa

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2023-02-25 04:35:58 UTC
FEDORA-2023-f06261a905 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-f06261a905`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-f06261a905

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2023-02-26 01:41:19 UTC
FEDORA-2023-2d62fd2121 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-2d62fd2121`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-2d62fd2121

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2023-02-26 01:52:08 UTC
FEDORA-EPEL-2023-6fb87e65be has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-6fb87e65be

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 16 Fedora Update System 2023-02-26 02:02:44 UTC
FEDORA-EPEL-2023-20c46e12f7 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-20c46e12f7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 17 Fedora Update System 2023-03-05 01:37:17 UTC
FEDORA-2023-f06261a905 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 18 Fedora Update System 2023-03-06 00:41:09 UTC
FEDORA-EPEL-2023-6fb87e65be has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 19 Fedora Update System 2023-03-06 00:53:51 UTC
FEDORA-2023-2d62fd2121 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 20 Fedora Update System 2023-03-06 01:13:20 UTC
FEDORA-EPEL-2023-20c46e12f7 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.